<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="257" key="DIALOG_WIDTH"/>
		<item value="105" key="DIALOG_Y_ORIGIN"/>
		<item value="380" key="DIALOG_HEIGHT"/>
		<item value="911" key="DIALOG_X_ORIGIN"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="wrap"/>
		<item value="false" key="isRegEx"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="commandSSS" key="selection"/>
		<list key="findhistory">
			<item value="command"/>
			<item value="prikazy"/>
			<item value="configMAX_PRIORITIES"/>
			<item value="delay"/>
			<item value="__IPSBAR"/>
			<item value="s-&gt;p"/>
			<item value="sin"/>
			<item value="uip_tcp_appstate_t"/>
		</list>
		<list key="replacehistory">
			<item value="commandSSS"/>
			<item value="command"/>
			<item value="s-&gt;pp"/>
			<item value="UART1"/>
			<item value="uart1"/>
			<item value="UBG12"/>
			<item value="UBG11"/>
			<item value="UCSR1"/>
		</list>
	</section>
	<section name="org.eclipse.cdt.internal.ui.preferences.CTemplatePreferencePage$CEditTemplateDialog_dialogBounds">
		<item value="880" key="DIALOG_WIDTH"/>
		<item value="47" key="DIALOG_Y_ORIGIN"/>
		<item value="492" key="DIALOG_HEIGHT"/>
		<item value="-315" key="DIALOG_X_ORIGIN"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.GotoLineAction$GotoLineDialog_dialogBounds">
		<item value="406" key="DIALOG_Y_ORIGIN"/>
		<item value="409" key="DIALOG_X_ORIGIN"/>
	</section>
</section>
